MaillyDocs

Verify the emailed link without granting agent access

POST
/onboarding/{id}/verify

Path Parameters

id*string
Formatuuid

Request Body

application/json
  1. body
token*string
Length16 <= length <= 512

Response Body

Request state or completed operation

application/json
  1. response
success*boolean
[key: string]?unknown
curl -X POST 'https://api.mailly.site/onboarding/497f6eca-6276-4993-bfeb-53cbbbba6f08/verify' \  -H 'Content-Type: application/json' \  -d '{  "token": "stringstringstri"}'
{  "success": true,  "property1": null,  "property2": null}